@charset "utf-8";
/* CSS Document */

body {
	background-color: #A28E76;
	margin-left: 15px;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 100px;
}

#content p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    margin-left: 45px;
	margin-right: 45px;
	line-height: 1.4em;
	color: #000000;
}

.red {
  font-weight: bold;
  font-style: italic;
  color: #990000;
}

#content ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
    margin-left: 45px;
	margin-right: 45px;
	line-height: 1.4em;
	color: #000000;
}

#content p a:link {
    color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

#content p a:visited {
    color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

#content p a:hover {
    color: #990000;
	font-weight: bold;
	text-decoration: underline;
}

#menu {
    margin-left: 35px;
	margin-top: 75px;
}

#menu p {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bolder;
	text-decoration: none;
}

#menu p a:link {
    color: #FFFFFF;
	text-decoration: none;
}

#menu p a:visited {
    color: #FFFFFF;
	text-decoration: none;
}

#menu p a:hover {
    color: #A28E76;
	text-decoration: none;
}

.title {
    font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	margin-top: 7px;
	margin-bottom: 0px
}

.titletext {
    font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-top: 7px;
	margin-left: 15;
	margin-right: 15;
}

.fancy {
    font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 16px;
	font-style: italic;
	margin-top: 7px;
	margin-left: 15px;
	margin-right: 15px;
}

.paul {
    padding: 3px;
	background-color: #000000;
}

h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom; 35;
}

h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom; 35;
}

.float-left {
    float: left;
	width: 250;
	text-align: center;
}

.float-right {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
    float: right;
	width: 300px;
	text-align: right;
	margin-left: 20px;
	margin-bottom: 15px;
}


a:link.footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #ffffff;
	text-decoration: none;
}

a:visited.footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #ffffff;
	text-decoration: none;
}

a:hover.footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #000000;
	background: #bfa539;
	text-decoration: underline;